local fn = _gn(0x6FD7816A36615F48)
--- KNOCK_OFF_PED_PROP
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.KnockOffPedProp(ped, p1, p2, p3, p4)
	return _in2(fn, ped, p1, p2, p3, p4)
end
